Package: net-mtools
Version: 2.3-r1
Depends: libc
Source: feeds/packages/net/net-mtools
SourceName: net-mtools
Section: net
SourceDateEpoch: 1758381872
URL: https://github.com/troglobit/mtools
Architecture: powerpc_464fp
Installed-Size: 143360
Description:  The tools msend and mreceive can be particulary useful
 when debugging multicast setups.
 
 msend continuously sends UDP packets to the multicast
 group specified by the -g and -p options.
 
 mreceive joins a multicast group specified by the -g and
 -p options, then receives and displays the multicast
 packets sent to this group:port combination by the msend
 command.
